@charset "UTF-8";
:root {
  --cor1:#3a5477;
  --cor2:#6bb6c3;
}

html, body {
  scroll-behavior: smooth;
}

@media (width <= 767px) {
  body {
    margin-top: 0;
  }
}

.landingCancelamento {
  font-family: "Calibri", sans-serif;
  color: var(--cor1);
}
.landingCancelamento .aviso-info-tabela {
  text-wrap: nowrap;
}
.landingCancelamento .aviso-info-tabela * {
  text-wrap: nowrap;
}
.landingCancelamento img {
  max-width: 100%;
}
.landingCancelamento h1, .landingCancelamento h3, .landingCancelamento h4, .landingCancelamento h5, .landingCancelamento h6 {
  margin: 0;
}
.landingCancelamento {
  /*------------------------------------------------*/
}
.landingCancelamento.cpfl {
  --corTituloEmpresa: #0098d1;
}
.landingCancelamento.comgas {
  --corTituloEmpresa: #007cb6;
  --widthTituloEmpresa: 360px;
}
.landingCancelamento.edp {
  --corTituloEmpresa: #354659;
}
.landingCancelamento.enel {
  --corTituloEmpresa: #71a75b;
}
.landingCancelamento.energisa {
  --corTituloEmpresa: #00a4c5;
  --widthTituloEmpresa: 350px;
}
.landingCancelamento.neoenergia {
  --corTituloEmpresa: #00a443;
  --widthTituloEmpresa: 400px;
}
.landingCancelamento.sabesp {
  --corTituloEmpresa: #12d0ff;
  --widthTituloEmpresa: 350px;
}
@media (width >= 950px) {
  .landingCancelamento.generica .landingCancelamento__hero__chamada h3 {
    margin-top: 0;
  }
}
.landingCancelamento {
  /*------------------------------------------------*/
}
.landingCancelamento .container {
  width: min(100%, 1320px);
  position: relative;
}
.landingCancelamento .container::before, .landingCancelamento .container::after {
  display: none;
}
@media (width > 768px) {
  .landingCancelamento .container--flex {
    display: flex;
  }
}
.landingCancelamento__header {
  position: relative;
}
.landingCancelamento__header.fixed {
  position: fixed;
  top: 0;
  z-index: 15;
  width: 100%;
  background: #FFF;
  height: 120px;
}
@media (width <= 767px) {
  .landingCancelamento__header.fixed {
    height: auto;
  }
}
.landingCancelamento__header::before {
  content: "";
  background: #e0e0e0;
  background: linear-gradient(0deg, rgba(224, 224, 224, 0.83) 0%, rgba(255, 255, 255, 0) 20%);
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
  pointer-events: none;
  z-index: -1;
}
@media (width >= 950px) {
  .landingCancelamento__header {
    height: 185px;
  }
}
.landingCancelamento__header .container {
  align-items: center;
  justify-content: space-between;
}
@media (width < 950px) {
  .landingCancelamento__header .container {
    flex-flow: column;
    padding: 25px 15px;
  }
}
@media (width >= 950px) {
  .landingCancelamento__header .container {
    height: 100%;
  }
}
.landingCancelamento__header__logos {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  flex-wrap: wrap;
}
@media (width >= 950px) {
  .landingCancelamento__header__logos {
    gap: 56px;
  }
}
.landingCancelamento__header__links {
  font-size: 22px;
  color: #434343;
  font-weight: 700;
  display: flex;
  gap: 50px;
  align-items: center;
}
@media (width <= 950px) {
  .landingCancelamento__header__links {
    display: none;
  }
}
.landingCancelamento__header__links a {
  color: inherit;
}
.landingCancelamento__header__links a:hover {
  text-decoration: underline;
}
.landingCancelamento__hero {
  background-color: #e9f4f6;
  position: relative;
  color: var(--cor1);
}
@media (width < 950px) {
  .landingCancelamento__hero {
    padding: 20px 0;
    text-align: center;
  }
}
@media (width >= 950px) {
  .landingCancelamento__hero {
    height: 610px;
  }
}
@media (width >= 950px) {
  .landingCancelamento__hero .container {
    height: 100%;
    display: flex;
    justify-content: space-between;
  }
}
@media (width >= 950px) {
  .landingCancelamento__hero__chamada {
    width: 480px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 140px;
  }
}
.landingCancelamento__hero__chamada h2 {
  font-size: clamp(27px, 5vw, 64px);
}
@media (width < 950px) {
  .landingCancelamento__hero__chamada h2 {
    margin-bottom: 20px;
  }
}
.landingCancelamento__hero__chamada h3 {
  font-size: clamp(22px, 3vw, 27px);
}
@media (width >= 950px) {
  .landingCancelamento__hero__chamada h3 {
    margin-top: auto;
    margin-bottom: 100px;
  }
}
@media (width < 950px) {
  .landingCancelamento__hero__chamada h3 {
    margin-bottom: 25px;
  }
}
.landingCancelamento__hero__chamada--empresa {
  gap: 50px;
  align-items: flex-start;
}
@media (width >= 950px) {
  .landingCancelamento__hero__chamada--empresa {
    justify-content: flex-start;
    margin-top: 60px;
    width: 500px;
  }
}
@media (width < 950px) {
  .landingCancelamento__hero__chamada--empresa__logo {
    margin: 25px 0;
  }
}
.landingCancelamento__hero__chamada--empresa img {
  width: auto;
}
.landingCancelamento__hero__chamada--empresa h2 {
  font-size: clamp(27px, 5vw, 52px);
}
@media (width >= 950px) {
  .landingCancelamento__hero__chamada--empresa h2 {
    width: 100%;
    max-width: var(--widthTituloEmpresa, 480px);
  }
}
.landingCancelamento__hero__chamada--empresa h2 span {
  font-weight: 700;
  color: var(--corTituloEmpresa);
}
.landingCancelamento__hero__chamada--empresa h3 {
  font-size: clamp(22px, 3vw, 25px);
}
.landingCancelamento__hero__img {
  display: none;
}
@media (width > 1300px) {
  .landingCancelamento__hero__img {
    display: block;
    position: absolute;
    bottom: 0;
    left: 54%;
    transform: translateX(-50%);
  }
}
.landingCancelamento__cenprot {
  padding: 50px 0 0;
}
@media (width < 950px) {
  .landingCancelamento__cenprot {
    text-align: center;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__cenprot {
    height: 590px;
    overflow-y: hidden;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__cenprot .container {
    height: 100%;
  }
}
.landingCancelamento__cenprot h2 {
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 30px;
}
@media (width >= 950px) {
  .landingCancelamento__cenprot h2 {
    margin-bottom: 70px;
  }
}
.landingCancelamento__cenprot h2 strong {
  color: var(--cor2);
}
.landingCancelamento__cenprot__cards {
  display: flex;
  gap: 25px;
}
@media (width < 950px) {
  .landingCancelamento__cenprot__cards {
    flex-wrap: wrap;
  }
}
@media (width >= 950px) {
  .landingCancelamento__cenprot__cards {
    justify-content: space-between;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__cenprot__cards {
    max-width: 960px;
    align-items: flex-start;
  }
}
.landingCancelamento__cenprot__card {
  filter: drop-shadow(-2px 6px 5px rgba(0, 0, 0, 0.65));
  background-color: #FFF;
  border-radius: 10px;
  padding: 25px;
  font-size: 26px;
}
@media (width < 950px) {
  .landingCancelamento__cenprot__card {
    width: 100%;
  }
}
@media (950px < width < 1300px) {
  .landingCancelamento__cenprot__card {
    width: 100%;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__cenprot__card {
    padding: 40px 30px;
    width: 280px;
    height: 215px;
  }
}
.landingCancelamento__cenprot__card h3 {
  color: var(--cor2);
  font-size: 35px;
  margin-bottom: 10px;
  font-weight: 700;
}
.landingCancelamento__cenprot__card p {
  line-height: 1.2;
}
.landingCancelamento__cenprot__card p span {
  font-size: 18px;
  display: block;
}
@media (width < 1300px) {
  .landingCancelamento__cenprot__img {
    margin: 30px auto 0;
    text-align: center;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__cenprot__img {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
.landingCancelamento__beneficios {
  background-color: #f1f1f1;
  padding: 25px 0;
  text-align: center;
}
@media (width >= 950px) {
  .landingCancelamento__beneficios {
    padding: 45px 0 55px;
  }
}
.landingCancelamento__beneficios h2 {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 20px;
}
@media (width >= 950px) {
  .landingCancelamento__beneficios h2 {
    margin-bottom: 65px;
  }
}
.landingCancelamento__beneficios__cards {
  display: flex;
  gap: 50px;
}
@media (width < 700px) {
  .landingCancelamento__beneficios__cards {
    flex-flow: column;
  }
}
@media (width < 1300px) {
  .landingCancelamento__beneficios__cards {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media (width >= 950px) {
  .landingCancelamento__beneficios__cards {
    justify-content: center;
    align-items: flex-start;
    gap: 140px;
  }
}
.landingCancelamento__beneficios__card {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
@media (width >= 700px) {
  .landingCancelamento__beneficios__card {
    flex: 1;
  }
}
.landingCancelamento__beneficios__card img {
  display: block;
}
.landingCancelamento__beneficios__card p {
  font-size: 20px;
  line-height: 1.2;
}
.landingCancelamento__beneficios__card p strong {
  color: var(--cor2);
  display: block;
}
.landingCancelamento__consulta {
  background-color: #daedf0;
  padding: 60px 0;
}
.landingCancelamento__consulta .container {
  display: flex;
  width: min(100%, 1100px);
}
@media (width >= 950px) {
  .landingCancelamento__consulta .container {
    justify-content: space-between;
    align-items: center;
  }
}
@media (width < 950px) {
  .landingCancelamento__consulta .container {
    flex-flow: column;
    gap: 50px;
    text-align: center;
  }
}
@media (width >= 950px) {
  .landingCancelamento__consulta__titulo {
    max-width: 520px;
  }
}
.landingCancelamento__consulta h2 {
  font-size: clamp(40px, 5vw, 53px);
  font-weight: 700;
  margin-bottom: 10px;
}
.landingCancelamento__consulta h3 {
  font-size: clamp(30px, 4vw, 41px);
}
.landingCancelamento__consulta .landingCancelamento__caixaConsulta__box {
  padding: 30px 15px;
}
.landingCancelamento__numeros {
  padding: 60px 0 0;
}
.landingCancelamento__numeros__img {
  flex-shrink: 0;
}
@media (width < 1300px) {
  .landingCancelamento__numeros__img {
    margin: 0 auto;
  }
}
.landingCancelamento__numeros .container {
  display: flex;
  justify-content: space-between;
  gap: 80px;
}
@media (width < 1300px) {
  .landingCancelamento__numeros .container {
    flex-flow: column-reverse;
  }
}
.landingCancelamento__numeros__conteudo h2 {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 30px;
}
.landingCancelamento__numeros__conteudo h2 strong {
  color: var(--cor2);
}
.landingCancelamento__numeros__conteudo h3 {
  font-size: 30px;
}
.landingCancelamento__numeros__titulo {
  margin-bottom: 30px;
}
@media (width >= 1300px) {
  .landingCancelamento__numeros__titulo {
    max-width: 590px;
    margin-bottom: 70px;
  }
}
.landingCancelamento__numeros__cards {
  display: flex;
  gap: 25px;
  margin-bottom: 15px;
}
@media (width <= 600px) {
  .landingCancelamento__numeros__cards {
    flex-flow: column;
  }
}
@media (600px < width < 1300px) {
  .landingCancelamento__numeros__cards {
    flex-wrap: wrap;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__numeros__cards {
    justify-content: space-between;
    gap: 45px;
  }
}
.landingCancelamento__numeros__card {
  background: #245585;
  background: linear-gradient(0deg, rgb(36, 85, 133) 0%, rgb(65, 172, 188) 100%);
  color: #FFF;
  padding: 20px 10px;
  text-align: center;
  border-radius: 10px;
}
@media (width < 1300px) {
  .landingCancelamento__numeros__card {
    flex: 1;
  }
}
@media (width >= 1300px) {
  .landingCancelamento__numeros__card {
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 166px;
  }
}
.landingCancelamento__numeros__card h4 {
  font-size: 16px;
  line-height: 0.8;
  margin-bottom: 10px;
}
.landingCancelamento__numeros__card h4 strong {
  font-size: 55px;
  display: block;
}
.landingCancelamento__numeros__card p {
  font-size: 12px;
  line-height: 1;
}
.landingCancelamento__numeros__card span {
  font-size: 9px;
  display: block;
}
.landingCancelamento__numeros__obs {
  font-size: 13px;
  color: #555;
}
@media (width >= 950px) {
  .landingCancelamento__caixaConsulta {
    width: 360px;
    margin: auto 0;
  }
}
.landingCancelamento__caixaConsulta h1 {
  font-size: clamp(20px, 4vw, 30px);
  margin-bottom: 15px;
}
@media (width >= 950px) {
  .landingCancelamento__caixaConsulta h1 {
    margin-bottom: 25px;
  }
}
.landingCancelamento__caixaConsulta h1 strong {
  font-size: clamp(30px, 5vw, 52px);
  display: block;
}
.landingCancelamento__caixaConsulta h2 {
  font-size: 20px;
  margin-bottom: 40px;
}
.landingCancelamento__caixaConsulta__box {
  background-color: #FFF;
  border-radius: 10px;
  border: 2px solid #2f5081;
  padding: 20px 15px;
  text-align: center;
}
@media (width >= 950px) {
  .landingCancelamento__caixaConsulta__box {
    padding: 45px 30px;
  }
}
.landingCancelamento__caixaConsulta__box h4 {
  font-size: 17px;
  margin-bottom: 20px;
}
.landingCancelamento__caixaConsulta__box input {
  width: 100%;
  border: 2px solid #0ab;
  border-radius: 10px;
  padding: 8px 15px;
  font-size: 25px;
  margin-bottom: 15px;
  line-height: 1;
  text-align: center;
}
.landingCancelamento__caixaConsulta__box input::placeholder {
  color: inherit;
  text-align: center;
  font-size: 20px;
  position: relative;
  top: -2px;
}
.landingCancelamento__caixaConsulta__box button {
  color: #FFF;
  border: none;
  background-color: var(--cor2);
  font-weight: 700;
  text-align: center;
  border-radius: 5px;
  padding: 13px 15px;
  display: block;
  width: 100%;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
}
.landingCancelamento__caixaConsulta__box button:hover {
  background-color: #008fb0;
}

/* Se��o de "Sobre a CENPROT-SP" e Contato */
.sobre-cenprot {
  background-color: #EEFEFF;
  padding: 40px 0;
}

.sobre-cenprot * {
  text-wrap: wrap;
}

.sobre-cenprot .container {
  width: 100%;
  max-width: 1300px;
}

@media (width <= 767px) {
  .sobre-cenprot h2 {
    text-align: center;
  }
}
.sobre-cenprot p {
  font-size: 16px;
  color: #001D4E;
}
@media (width <= 767px) {
  .sobre-cenprot p {
    text-align: center;
  }
}

.sobre-box, .contato-box, .app-box, .localizar-cartorios-wrap {
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  flex: 0 0 26%;
}

.contato-box .buttons {
  display: flex;
  gap: 10px;
}

.contato-box .buttons button {
  flex: 1;
}

.contato-box a {
  color: #001D4E;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.contato-box a:hover {
  color: #008fb0;
}

@media (min-width: 768px) {
  .sobre-cenprot > .container > .d-flex {
    flex-wrap: wrap;
  }
  .sobre-cenprot .busca-cpf-cnpj {
    flex: 0 0 100%;
  }
}
@media (min-width: 769px) and (max-width: 1365px) {
  .sobre-cenprot > .container > .d-flex {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1366px) {
  .sobre-cenprot .busca-cpf-cnpj, .app-box, .localizar-cartorios-wrap {
    flex: 0 0 20%;
  }
}
.app-box .app-links {
  display: flex;
  justify-content: center;
}

.sobre-box h2, .contato-box h2, .app-box h2, .localizar-cartorios-wrap h2 {
  color: #003366;
  margin-bottom: 10px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .app-box h2 {
    text-align: center;
  }
  .sobre-box {
    text-align: center;
  }
}
.contato-box p {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.contato-box p svg {
  margin-right: 5px;
}

.social-icons {
  display: flex;
  justify-content: space-between;
}

.app-links a {
  display: inline-block;
  margin-right: 15px;
  color: #00a7c7;
  text-decoration: none;
}

.social-icons a:hover, .app-links a:hover {
  text-decoration: underline;
}

.buttons button, .app-box button {
  padding: 12px;
  background-color: #094E83;
  color: white;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
}

.buttons button:hover, .app-box button:hover {
  background-color: #008fb0;
}

/* Footer */
.footer {
  background-color: #f1f5f8 !important;
  padding: 40px 0 0 !important;
  font-size: 16px;
}

.footer a {
  color: #000;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.footer-content {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 30px;
  align-items: center;
}

@media (max-width: 1024px) {
  .footer-content {
    flex-direction: column;
    align-items: center;
  }
  .icon-margin-mobile {
    margin-bottom: 15px;
  }
}
.footer-center {
  text-align: center;
}

.footer-right {
  display: flex;
  gap: 30px;
}

@media (min-width: 1024px) {
  /*.footer-left,.footer-center,.footer-right {
  	width: 20%;
  }

  .footer-right{
  	width: 40%;
  }*/
  .footer-center {
    display: flex;
    align-items: center;
  }
}
.footer-left img {
  max-width: 100px;
  margin-bottom: 10px;
}

.footer-right img {
  margin-left: 10px;
  max-width: 100px;
}

.footer-bottom {
  text-align: center;
  font-size: 14px;
  color: #888;
  border-top: 1px solid #ddd;
  padding: 10px 0;
  background: #00AABB;
  color: #FFF;
}

.footer-bottom .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  .footer-bottom .container {
    flex-direction: column;
    gap: 10px;
  }
  br {
    display: none;
  }
}
/*Consulta box*/
.consulta-box-area {
  width: 100%;
}

@media (min-width: 1024px) {
  .consulta-box-area {
    margin-left: 65px;
    max-width: 315px;
  }
}
.consulta-box {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
  border: solid 1px #25B6C6;
}

.consulta-box h2 {
  color: #003366;
  margin-bottom: 10px;
}

.consulta-box p {
  margin-bottom: 10px;
  color: #003366;
  font-size: 19px;
}

.consulta-box a {
  color: #FFF;
  text-decoration: none;
}

.consulta-box.busca-cpf-cnpj {
  font-weight: 600;
}

.consulta-box .destaque {
  font-weight: bold;
  color: #333;
}

.consulta-box input {
  width: 100%;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.consulta-box button {
  width: 100%;
  padding: 12px;
  background-color: #00a7c7;
  color: white;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
}

.consulta-box button:hover {
  background-color: #008fb0;
}

.consulta-box-description {
  font-size: 20px;
  text-align: center;
}

@media (max-width: 1024px) {
  .consulta-box-description {
    text-align: center;
  }
}
@media (width <= 767px) {
  .table-info-mobile tr:has(.checkbox-wrap) {
    height: 70px;
  }
}